Skip to content

Sign out​

POST
/auth/api/v1/authentication-management/logout

Ends the session the access token belongs to. The access token and the refresh token of the session stop working. The request has no body.

Authorizations​

bearerAuth

The accessToken of a sign-in or refresh answer. Valid for 5 minutes.

Type
HTTP (bearer)

Responses​

Done. data is an empty object.

application/json
JSON
{
  
"status": {
  
  
"code": 0,
  
  
"name": "Ok"
  
},
  
"data": {
  
}
}

Samples​

Powered by VitePress OpenAPI